[
{
	"uri": "https://doc.cuates.net/easymacro/pt/installation/",
	"title": "Instalação",
	"tags": [],
	"description": "",
	"content": "Clonar repositorio Clone el repositorio en su directorio de proyectos favorito.\ngit clone https://git.cuates.net/elmau/easymacro y copie la librería dentro de la carpeta pythonpath en la carpeta de macros Python dentro de su perfil de usuario. Reemplace USUARIO por su usuario real.\n/home/`USUARIO`/.config/libreoffice/4/user/Scripts/python/pythonpath/easymacro.py o use un vínculo duro. Reemplace RUTA_ABSOLUTA por la ruta absoluta donde se localice easymacro.py en su sistema de archivos y USUARIO por su nombre de usuario.\nln `RUTA_ABSOLUTA`/easymacro/source/easymacro.py /home/`USUARIO`/.config/libreoffice/4/user/Scripts/python/pythonpath/ Probar En su archivo de macros favorito, por ejemplo mismacros.py:\nvim /home/`USUARIO`/.config/libreoffice/4/user/Scripts/python/mismacros.py Copie el siguiente código:\nimport easymacro as app def main(): app.msgbox(app.INFO_DEBUG) return Ejecute la macro main desde LibreOffice, si ve un cuadro de mensaje con información similar a la siguiente, !felicidades¡\nEsta listo para desarrollar macros con easymacro.py.\n!Feliz programación!\n"
},
{
	"uri": "https://doc.cuates.net/easymacro/pt/",
	"title": "",
	"tags": [],
	"description": "",
	"content": "Bem-vindo à documentação easymacro! easymacro* é uma biblioteca para desenvolver facilmente macros en LibreOffice con Python. É uma camada de abstração entre o extenso e complexo LibreOffice API UNO e seu código.\nProvavelmente, você ficará mais feliz se o utilizar :)\nVocê pode usar easymacro com qualquer extensão ou diretamente em suas macros.\n"
},
{
	"uri": "https://doc.cuates.net/easymacro/pt/categories/",
	"title": "Categories",
	"tags": [],
	"description": "",
	"content": ""
},
{
	"uri": "https://doc.cuates.net/easymacro/pt/tags/",
	"title": "Tags",
	"tags": [],
	"description": "",
	"content": ""
}]